Membership
/- Returns a list of records with the specified chapter_id
Gets all of the chapter dues products in the system.
Creates a new chapter dues product record that does not already exist.
Execute Batch Operations
Returns a chapter dues product from the system by its ID.
Returns a chapter dues product from the system by its ID.
Partially updates a chapter dues product with the specified ID.
Updates a chapter dues product with the specified ID.
Returns a list of records...
Returns a list of records with the specified chapter_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/membership/membership-v1/chapterDuesProducts/{tenantId}/chapter/{chapter_id}
- https://membership.api.rhythmsoftware.comhttps://membership.api.rhythmsoftware.com/chapterDuesProducts/{tenantId}/chapter/{chapter_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/membership/membership-v1/chapterDuesProducts/{tenantId}/chapter/{chapter_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Items": [ { … } ], "LastEvaluatedKey": "string" }